Subject: RE: inetd failure
From: "Rafael Botejara Cepeda" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "'Yuri Leikind'" <[email-masked]>
Date: Tue, 7 May 2002 12:47:15 +0200

Hallo:

I've had the same problem with cygwin.dll 1.3.9 and 1.3.10
Now I'm working with cygwin 1.3.6

I hope it helps!

Thanx

-----Mensaje original-----
De:	Yuri Leikind [SMTP:[email-masked]]
Enviado el:	martes, 07 de mayo de 2002 12:37
Para:	[email-masked]
Asunto:	inetd failure

Hello ,

After I install inetd as service and run it :

   cygrunsrv --install inetd --path /usr/sbin/inetd.exe 
   cygrunsrv --start inetd

I try to telnet to the host, and I get

   Trying 192.168.102.79...
   telnet: Unable to connect to remote host: Connection refused

and the service stops.

The telnet line in inetd.conf is standard:

   telnet  stream  tcp     nowait  root    /usr/sbin/in.telnetd in.telnetd

The same happens with ftp.

The OS is NT4.0

What am I doing wrong?

___
Best regards,
Yuri Leikind

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/
------------------------------------------------------------------
This email is confidential and intended solely for the use of the individual to whom it is addressed. Any views or opinions presented are solely those of the author and do not necessarily represent those of SchlumbergerSema. 
If you are not the intended recipient, be advised that you have received this email in error and that any use, dissemination, forwarding, printing, or copying of this email is strictly prohibited.
------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/